/********************************************************************************
 * Copyright (c) 2020 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/
.card {
  height: calc(100vh - 131px);
  overflow: auto;
  border: none;
}

.big-card {
  height: calc(100vh - 122px);
  overflow: auto;
  border: none;
}
.card-title {
  font-size: 30px;
  margin-bottom: 8px;
}
